
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent url("../gallery_gen/17aa3039b5668f2ab947713a3fcd543a.jpg") no-repeat left top; background-size: cover; opacity: 1; }
#wb_main { height: 980px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 840px; }
#wb_footer > .wb_cont_bg { background-color: #051200; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x center bottom; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/aa7d75a34d33b8f8e0d82810b14adf9d.jpg") no-repeat fixed center center; background-size: cover; opacity: 0.3; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 768px; min-height: 1920px; }
.wb_cont_inner { width: 768px; }
.wb_cont_bg { width: 768px; margin-left: -384px; }
.root { height: 2451px; min-height: 1920px; }
#wb_element_instance449 { top: 40px; left: 140px; min-width: 628px; width: 628px; min-height: 100px; height: 100px; display: block; z-index: 1949; }
#wb_element_instance449 > ul { display: block; }
#wb_element_instance449 ul { background: transparent none repeat left top; border-top: 5px none #cc438a; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; }
#wb_element_instance449, #wb_element_instance449 ul { text-align: left; }
#wb_element_instance449 ul ul { background: #ffd6e6 none repeat left top; }
#wb_element_instance449 li { margin: 1px 5px 1px 5px; }
#wb_element_instance449 li a { text-transform: none; border: 1px solid #991143; padding: 15px 10px 15px 10px; font: normal bold 16px 'Baloo',Arial,display; text-decoration: none; color: #991143; line-height: 18px; background: #ffd6eb none repeat left top; }
#wb_element_instance449 li.over > a, #wb_element_instance449 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Baloo',Arial,display; text-decoration: none; color: #ffffff; line-height: 18px; background: #660c2f none repeat left top; }
#wb_element_instance449 li.active > a { border: 0px none #000000; font: normal bold 16px 'Baloo',Arial,display; text-decoration: none; color: #ffffff; line-height: 18px; background: #cc195d none repeat left top; }
#wb_element_instance449:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance449:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance449:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance450 { top: 30px; left: 440px; min-width: 260px; width: 260px; min-height: 30px; height: 30px; display: block; z-index: 2108; }
#wb_element_instance451 { top: 91px; left: 180px; min-width: 260px; width: 260px; min-height: 45px; height: 45px; display: block; z-index: 1431; }
#wb_element_instance452 { top: 1198px; left: 64px; min-width: 300px; width: 300px; min-height: 263px; height: 263px; display: block; z-index: 618; }
#wb_element_instance453 { top: 1481px; left: 0px; min-width: 1200px; width: 1200px; min-height: 20px; height: 20px; display: block; z-index: 646; }
#wb_element_instance454 { top: 863px; left: 399px; min-width: 30px; width: 30px; min-height: 1453px; height: 1453px; display: block; z-index: 647; }
#wb_element_instance455 { top: 863px; left: 789px; min-width: 41px; width: 41px; min-height: 1453px; height: 1453px; display: block; z-index: 1746; }
#wb_element_instance456 { top: 2151px; left: 0px; min-width: 1200px; width: 1200px; min-height: 20px; height: 20px; display: block; z-index: 648; }
#wb_element_instance457 { top: 968px; left: 64px; min-width: 300px; width: 300px; min-height: 215px; height: 215px; display: block; z-index: 1749; background: #000000; touch-action: manipulation; }
#wb_element_instance457 .wb-picture-caption { background-color: rgba(122, 22, 122, 0.66); }
#wb_element_instance457_pswp .wb-picture-caption { background-color: rgba(122, 22, 122, 0.66); }
#wb_element_instance457 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance457_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance457 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance457_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance458 { top: 863px; left: 49px; min-width: 330px; width: 330px; min-height: 70px; height: 70px; display: block; z-index: 1750; }
#wb_element_instance458 .wb_button { width: 330px; height: 70px; font-family: 'Open Sans',Arial,sans-serif; font-size: 18px; text-align: center; border: 0px solid #ffffff; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: #db648b; }
#wb_element_instance458 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance458 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance458 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance458 .wb_button:hover { background-color: #db4476; }
#wb_element_instance458 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance458 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance458 .wb_button:active { background-color: #e66a89; }
#wb_element_instance458 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance459 { top: 863px; left: 450px; min-width: 330px; width: 330px; min-height: 70px; height: 70px; display: block; z-index: 1752; }
#wb_element_instance459 .wb_button { width: 330px; height: 70px; font-family: 'Open Sans',Arial,sans-serif; font-size: 18px; text-align: center; border: 0px solid #ffffff; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: #64bdd9; }
#wb_element_instance459 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance459 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance459 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance459 .wb_button:hover { background-color: #db4476; }
#wb_element_instance459 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance459 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance459 .wb_button:active { background-color: #e66a89; }
#wb_element_instance459 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance460 { top: 863px; left: 840px; min-width: 330px; width: 330px; min-height: 70px; height: 70px; display: block; z-index: 1753; }
#wb_element_instance460 .wb_button { width: 330px; height: 70px; font-family: 'Open Sans',Arial,sans-serif; font-size: 18px; text-align: center; border: 0px solid #ffffff; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: #64bdd9; }
#wb_element_instance460 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance460 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance460 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance460 .wb_button:hover { background-color: #db4476; }
#wb_element_instance460 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance460 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance460 .wb_button:active { background-color: #e66a89; }
#wb_element_instance460 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance461 { top: 1196px; left: 465px; min-width: 300px; width: 300px; min-height: 247px; height: 247px; display: block; z-index: 620; }
#wb_element_instance462 { top: 440px; left: 16px; min-width: 1167px; width: 1167px; min-height: 312px; height: 312px; display: block; z-index: 1755; }
#wb_element_instance463 { top: 1196px; left: 855px; min-width: 300px; width: 300px; min-height: 231px; height: 231px; display: block; z-index: 622; }
#wb_element_instance464 { top: 1909px; left: 64px; min-width: 300px; width: 300px; min-height: 215px; height: 215px; display: block; z-index: 621; }
#wb_element_instance465 { top: 1676px; left: 64px; min-width: 300px; width: 300px; min-height: 215px; height: 215px; display: block; z-index: 1751; background: #000000; touch-action: manipulation; }
#wb_element_instance465 .wb-picture-caption { background-color: rgba(122, 22, 122, 0.66); }
#wb_element_instance465_pswp .wb-picture-caption { background-color: rgba(122, 22, 122, 0.66); }
#wb_element_instance465 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance465_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance465 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance465_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance466 { top: 1571px; left: 49px; min-width: 330px; width: 330px; min-height: 70px; height: 70px; display: block; z-index: 1754; }
#wb_element_instance466 .wb_button { width: 330px; height: 70px; font-family: 'Open Sans',Arial,sans-serif; font-size: 18px; text-align: center; border: 0px solid #ffffff; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: #db648b; }
#wb_element_instance466 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance466 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance466 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance466 .wb_button:hover { background-color: #db4476; }
#wb_element_instance466 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance466 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance466 .wb_button:active { background-color: #e66a89; }
#wb_element_instance466 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance467 { top: 968px; left: 900px; min-width: 209px; width: 209px; min-height: 215px; height: 215px; display: block; z-index: 1760; }
#wb_element_instance467 img { width: 209px; height: 215px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance468 { top: 141px; left: 460px; min-width: 280px; width: 280px; min-height: 257px; height: 257px; display: block; z-index: 1761; }
#wb_element_instance468 img { width: 280px; height: 257px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance469 { top: 749px; left: 580px; min-width: 55px; width: 55px; min-height: 40px; height: 40px; display: block; z-index: 1762; }
#wb_element_instance469 > .wb_shp:before { background: transparent url("../gallery_gen/381aa2706e7c7b4a38e5c5567d27104d.svg") no-repeat scroll center center; background-size: auto auto; opacity: 0.5; }
#wb_element_instance469 > .wb_shp { background-color: transparent; border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 55px; height: 40px; }
#wb_element_instance470 { top: 759px; left: 646px; min-width: 50px; width: 50px; min-height: 30px; height: 30px; display: block; z-index: 1764; }
#wb_element_instance470 > .wb_shp:before { background: transparent url("../gallery_gen/381aa2706e7c7b4a38e5c5567d27104d.svg") no-repeat scroll center center; background-size: auto auto; opacity: 0.5; }
#wb_element_instance470 > .wb_shp { background-color: transparent; border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 50px; height: 30px; }
#wb_element_instance471 { top: 759px; left: 520px; min-width: 50px; width: 50px; min-height: 30px; height: 30px; display: block; z-index: 1766; }
#wb_element_instance471 > .wb_shp:before { background: transparent url("../gallery_gen/381aa2706e7c7b4a38e5c5567d27104d.svg") no-repeat scroll center center; background-size: auto auto; opacity: 0.5; }
#wb_element_instance471 > .wb_shp { background-color: transparent; border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 50px; height: 30px; }
#wb_element_instance472 { top: 968px; left: 480px; min-width: 256px; width: 256px; min-height: 215px; height: 215px; display: block; z-index: 1767; }
#wb_element_instance472 img { width: 256px; height: 215px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance473 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance450 p:last-child { margin-bottom: 0; }
#wb_element_instance450 { opacity: 1; }
#wb_element_instance451 p:last-child { margin-bottom: 0; }
#wb_element_instance451 { opacity: 1; }
#wb_element_instance452 p:last-child { margin-bottom: 0; }
#wb_element_instance452 { opacity: 1; }
#wb_element_instance453 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px dashed #db7bdb;; }
#wb_element_instance454 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px double #303030;; }
#wb_element_instance455 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px double #303030;; }
#wb_element_instance456 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px dashed #db7bdb;; }
#wb_element_instance461 p:last-child { margin-bottom: 0; }
#wb_element_instance461 { opacity: 1; }
#wb_element_instance462 p:last-child { margin-bottom: 0; }
#wb_element_instance462 { opacity: 1; }
#wb_element_instance463 p:last-child { margin-bottom: 0; }
#wb_element_instance463 { opacity: 1; }
#wb_element_instance464 p:last-child { margin-bottom: 0; }
#wb_element_instance464 { opacity: 1; }
#wb_element_instance467 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance468 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance472 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 321px; }
	#wb_main { height: 2316px; }
	#wb_footer { height: 99px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2736px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2736px; min-height: 2736px; }
	#wb_element_instance449 { top: 30px; left: 84px; min-width: 1065px; width: 1065px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance449 > ul { display: block; }
	#wb_element_instance450 { top: 23px; left: 0px; min-width: 304px; width: 304px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance451 { top: 11px; left: 890px; min-width: 304px; width: 304px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance452 { top: 1198px; left: 64px; min-width: 300px; width: 300px; min-height: 263px; height: 263px; display: block; }
	#wb_element_instance453 { top: 1481px; left: 0px; min-width: 1200px; width: 1200px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance454 { top: 863px; left: 399px; min-width: 30px; width: 30px; min-height: 1453px; height: 1453px; display: block; }
	#wb_element_instance455 { top: 863px; left: 789px; min-width: 41px; width: 41px; min-height: 1453px; height: 1453px; display: block; }
	#wb_element_instance456 { top: 2151px; left: 0px; min-width: 1200px; width: 1200px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance457 { top: 968px; left: 64px; min-width: 300px; width: 300px; min-height: 215px; height: 215px; display: block; }
	#wb_element_instance458 { top: 863px; left: 49px; min-width: 330px; width: 330px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance458 .wb_button { width: 330px; height: 70px; }
	#wb_element_instance459 { top: 863px; left: 450px; min-width: 330px; width: 330px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance459 .wb_button { width: 330px; height: 70px; }
	#wb_element_instance460 { top: 863px; left: 840px; min-width: 330px; width: 330px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance460 .wb_button { width: 330px; height: 70px; }
	#wb_element_instance461 { top: 1196px; left: 465px; min-width: 300px; width: 300px; min-height: 247px; height: 247px; display: block; }
	#wb_element_instance462 { top: 440px; left: 16px; min-width: 1167px; width: 1167px; min-height: 312px; height: 312px; display: block; }
	#wb_element_instance463 { top: 1196px; left: 855px; min-width: 300px; width: 300px; min-height: 231px; height: 231px; display: block; }
	#wb_element_instance464 { top: 1909px; left: 64px; min-width: 300px; width: 300px; min-height: 215px; height: 215px; display: block; }
	#wb_element_instance465 { top: 1676px; left: 64px; min-width: 300px; width: 300px; min-height: 215px; height: 215px; display: block; }
	#wb_element_instance466 { top: 1571px; left: 49px; min-width: 330px; width: 330px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance466 .wb_button { width: 330px; height: 70px; }
	#wb_element_instance467 { top: 968px; left: 900px; min-width: 209px; width: 209px; min-height: 215px; height: 215px; display: block; }
	#wb_element_instance467 img { width: 209px; height: 215px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance468 { top: 141px; left: 460px; min-width: 280px; width: 280px; min-height: 257px; height: 257px; display: block; }
	#wb_element_instance468 img { width: 280px; height: 257px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance469 { top: 749px; left: 580px; min-width: 55px; width: 55px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance469 > .wb_shp { width: 55px; height: 40px; }
	#wb_element_instance470 { top: 759px; left: 646px; min-width: 50px; width: 50px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance470 > .wb_shp { width: 50px; height: 30px; }
	#wb_element_instance471 { top: 759px; left: 520px; min-width: 50px; width: 50px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance471 > .wb_shp { width: 50px; height: 30px; }
	#wb_element_instance472 { top: 968px; left: 480px; min-width: 256px; width: 256px; min-height: 215px; height: 215px; display: block; }
	#wb_element_instance472 img { width: 256px; height: 215px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance473 { top: 100px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
